{{ form_widget(form.propertyOwnerCreate) }}
<div class="col-3 col-sm-6 d-flex align-items-center">
    <button id="{{ form.vars.id }}_property_owner_create_button" class="mdc-button mdc-button--raised mdc-ripple-surface--accent" style="min-width: initial;">
        <i class="material-icons">add</i>
    </button>
</div>
<div id="{{ form.vars.id }}_property_owner_create_container" class="mt-3">
    <div class="row">
        <div class="col">
            {% include 'property_vacancy_management/form/property/property_owner_form.html.twig' with {'form': form.propertyOwner} only %}
        </div>
    </div>
</div>
